<LinearLayout android:id="@+id/LinearLayout01" android:layout_width="fill_parent" android:layout_height="fill_parent" xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical"><LinearLayout android:id="@+id/LinearLayout02" android:layout_width="fill_parent" android:layout_height="wrap_content" android:orientation="horizontal">
<ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/ivIcon" android:layout_gravity="center"></ImageView><LinearLayout android:id="@+id/LinearLayout03" android:layout_height="wrap_content" android:layout_width="fill_parent" android:orientation="vertical"><TextView android:layout_height="wrap_content" android:id="@+id/tvPrgName" android:textStyle="bold" android:textSize="16dip" android:layout_width="fill_parent" android:gravity="center" android:layout_marginTop="10dip" android:text="PrgName"></TextView><TextView android:layout_height="wrap_content" android:id="@+id/tvPrgDate" android:text="(2010-01-01)" android:gravity="center" android:layout_width="fill_parent"></TextView>
</LinearLayout>
</LinearLayout>
<TableLayout android:id="@+id/TableLayout01" android:layout_height="wrap_content" android:layout_width="fill_parent" android:stretchColumns="1"><View android:layout_height="2dip" android:background="#FF909090" android:layout_marginTop="10dip"
></View><TableRow android:id="@+id/TableRow01" android:layout_height="wrap_content" android:layout_width="fill_parent" android:layout_marginTop="10dip">
<TextView android:id="@+id/TextView01" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Início:"></TextView>
<TextView android:layout_height="wrap_content" android:text="00:00" android:id="@+id/tvStartHour" android:layout_marginLeft="10dip" android:layout_width="fill_parent"></TextView>
</TableRow><TableRow android:id="@+id/TableRow02" android:layout_height="wrap_content" android:layout_width="fill_parent"><TextView android:id="@+id/TextView02" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Fim:"></TextView>
<TextView android:layout_height="wrap_content" android:id="@+id/tvEndHour" android:text="23:59" android:layout_marginLeft="10dip" android:layout_width="fill_parent"></TextView>
</TableRow>
<TableRow android:id="@+id/TableRow03" android:layout_height="wrap_content" android:layout_width="fill_parent">
<TextView android:id="@+id/TextView03" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Duração:"></TextView>
<TextView android:layout_height="wrap_content" android:id="@+id/tvDuration" android:text="23h59m" android:layout_marginLeft="10dip" android:layout_width="fill_parent"></TextView>
</TableRow><View android:layout_height="2dip" android:background="#FF909090" android:layout_marginTop="10dip"
></View><TableRow android:id="@+id/TableRow04" android:layout_height="wrap_content" android:layout_width="fill_parent" android:layout_marginTop="10dip"><TextView android:id="@+id/TextView04" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Descrição:"></TextView>
<TextView android:layout_height="wrap_content" android:id="@+id/tvDescription" android:text="Descrição" android:layout_marginLeft="10dip" android:width="0dip" android:layout_width="fill_parent"></TextView>
</TableRow>

</TableLayout>


</LinearLayout>
